En compilant une thèse yathesis même minimale avec LuaLaTeX:

\documentclass{yathesis}

\begin{document}

hello

\end{document}

J'obtiens l'avertissement suivant :

Package morewrites Warning: The morewrites package is unnecessary in LuaTeX.

C'est un peu gênant car ce warning est affiché à chaque compilation par mon IDE. Y aurait-il un moyen de le faire partir ?

Posée 02 Jul, 22:46

otini's gravatar image

otini
631
Taux d'acceptation : 0%

Bonjour @otini ! Bienvenue sur TeXnique.fr !

(02 Jul, 23:38) Pathe ♦♦ Pathe's gravatar image

@Pathe Merci !

(02 Jul, 23:50) otini otini's gravatar image

Vous n'avez pas besoin de morewrites avec lualatex. Vous pouvez éviter de charger l'extension avec :

% !TeX TS-program = lualatex
\makeatletter
\@namedef{ver@morewrites.sty}{}%
\makeatother
\documentclass{yathesis}

\begin{document}

hello

\end{document}
Lien permanent

Publiée 02 Jul, 23:18

samcarter's gravatar image

samcarter
6.1k416
Taux d'acceptation : 56%

Modifiée 02 Jul, 23:23

Votre réponse
(dés)activer l'aperçu

Suivre cette question

Par courriel :

Une fois que vous serez enregistré, vous pourrez souscrire à n'importe quelle mise à jour ici

Par flux RSS :

Réponses

Réponses et commentaires

Bases de Markdown

  • *italique* ou _italique_
  • **gras** ou __gras__
  • Lien ::[texte](http://url.com/ "Titre ")
  • Image : ?![alt texte](/path/img.jpg "Titre ")
  • Liste numérotée : 1. Foo 2. Bar
  • Pour ajouter un passage à la ligne, ajoutez deux espaces à l'endroit où vous souhaitez que la ligne commence.
  • Les balises HTML de base sont également prises en charge.

Mots-clés de la question :

×99
×22
×1
×1

Question posée : 02 Jul, 22:46

Question vue : 459 fois

Dernière mise à jour : 02 Jul, 23:50